# MEGATON MUSASHI W: WIRED 3.2.2
# BID: 1EC3E6373D7DA9A6

unsafeCheck: true

ALL_FPS:
  # fixedDeltaTime = 1/FPS
  -
    type: evaluate_write
    address: [MAIN, 0xCAC9F20, 0x48]
    value_type: float
    value: "1 / FPS_TARGET"
  - # maximumDeltaTime = 1/15 (with this setting game will slow down below 15 FPS instead of 30 FPS)
    type: write
    address: [MAIN, 0xCAC9F20, 0x100]
    value_type: float
    value: 0.0666666666
